steps
    
    git clone https://gitlab.com/sathish.rsk/excel_poc.git
    
    open cmd in folderLoaction ../excel_poc
    run npm install
    ng server
    
    open cmd in folderLoaction ../excel_poc/server
    run npm install
    node index.js